Traktor 2.6.1 Mac OS X, a partir de la 1.7 ¿?

Juandediez
#1 por Juandediez el 23/02/2013
Esto es cierto? Alguien con snow leopard ha podido actualizar?
Subir
joaloscoles
#2 por joaloscoles el 01/03/2013
Hola
Guarda bien el installer d traktor,,
Subir
robgee
#3 por robgee el 01/03/2013
Yesss yo no he podido actualizar por que tengo snow leopard!
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo